/* index CSS ------------------------------------------------ */
body#index {
	font-size: 13px;
		*font-size: small;
		*font: x-small;
	font-family: Meiryo, "ＭＳ Ｐゴシック", Osaka, arial, verdana, sans-serif;
	color: #000000;
	background: #FFFFFF url(../images/top/bg_x.jpg) repeat-x center top;
	}

#all {
	padding: 0px 0px 0px;
	margin: 0px;
	text-align: center;
	background: url(../images/top/bg.jpg) no-repeat center top;
	}
#contents {
	margin: 0px auto;
	text-align: left;
	background: url(../images/top/mi.gif) no-repeat right 510px;
	width: 1134px;
	}

/* 
------------------------------------------------ */
h1 {
	margin: 0px;
	padding: 0px;
	}	
h2 {
	margin: 0px;
	text-align: center;
	}

/* index navi
------------------------------------------------ */
#menu {
	padding: 20px 0px 16px 30px;
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 #menu {
    padding: 20px 0px 0px 30px;
}
}

#menu ul {
	float: none;
	}
	#menu ul li {
	padding: 0px;
	margin: 0px 10px 4px 0px;
	float: left;
		}
	
/* main
------------------------------------------------ */
#main {
	padding: 5px 0px;
	width: 1134-60px;
	margin-left: 60px;
	}
/* 
------------------------------------------------ */
#main #areaR {
	width: 837px;
	float: left;
	margin-left: 3px;
	}
#main .mArea {
	background: url(../images/top/mv_120222.jpg) no-repeat left top;
	height: 579px;
	width: 837px;
	margin-top: 24px;
	position: relative;
	}
#main .movie {
	position: absolute;
	left: 25px;
	bottom: 22px;
	}

/* bnArea
------------------------------------------------ */
#bnArea {
	text-align: left;
	padding: 0px 0px 8px;
	width: 780px;
	}
:root *> #bnArea {
	padding: 0px 0px 8px 0px;
	text-align: left;
	width: 780px;
	}
#bnArea img {
	margin: 0px 0px 3px 4px;
	}



/* 
------------------------------------------------ */
#main #areaL {
	width: 234px;
	float: left;
	background: #FFF;
	}
/* newsUpdate
------------------------------------------------ */
#newsUpdate {
	padding: 0px;
	margin: 0px;
	width: 234px;
	}
#newsUpdate .boxIn {
	overflow: auto;
	padding: 5px 5px 5px 13px;
	width: 205px;
	height: 190px;
	}
#newsUpdate ul {
	}
	#newsUpdate ul li {
	background: url(../images/common/line_b.gif) repeat-x left bottom;
	margin-bottom: 5px;
	padding: 0px 0px 8px;
	font-size: 92%;
	line-height: 115%;
		}
		#newsUpdate ul li span {
		font-family: Verdana;
		font-weight: bold;
		color: #0075C1;
		padding: 0px 0px 0px 15px;
			}
		#newsUpdate ul li p {
			margin-top: 2px;
			background: url(../images/common/icon_org.gif) no-repeat 0px 3px;
			padding-left: 13px;
					}	
		#newsUpdate ul li .icon {
			background: url(../images/top/wn_icon.gif) no-repeat left top;
			padding: 0px 0px 0px 1px;
			}	
/* twitter
------------------------------------------------ */
#twitter_div {
	font-size:92%;
	width: 234px;
	padding-top: 10px;
	}
#twitter_div #twitter_update_list {
	overflow: auto;
	padding: 2px 0px 0px;
	margin: 0px auto;
	width: 216px;
	height: 148px;
	}
#twitter_div #twitter_update_list li {
	background: url(../images/common/line_b.gif) repeat-x left bottom;
	margin-bottom: 5px;
	padding: 0px 0px 8px;
	line-height: 120%;
	color: #222222;
	}
#twitter_div #twitter_update_list a:link,
#twitter_div #twitter_update_list a:visited{
	color:#0075C1;
	}
#twitter_div-link {
	margin-left:14px;
	color:#0075C1;
	text-align:right;
	}

/* blog
------------------------------------------------ */
#blog {
	padding: 18px 0px 10px;
	width: 234px;
	}
#blog iframe {
	overflow: auto;
	padding: 0px;
	width: 216px;
	height: 135px;
	margin: 0px auto;
	}
#blog .boxIn{
	width: 216px;
	margin: 0px auto;
	}




/* footer
------------------------------------------------ */
#footer {
	text-align: center;
	padding: 40px 0px 10px;
	font-size: 92%;
	margin: 0px;
	line-height: 130%;
	background: url(../images/common/line_a.jpg) repeat-x center top;
	color: #399CEB;
	}


/* clearfix
------------------------------------------------ */
#menu ul:after {
	height: 0;
	clear: both;
	visibility: hidden;
	display: block;
	content: ".";
	}

/* png -------------------------- */
.iepngfix,
#main .mv {
  behavior: expression(IEPNGFIX.fix(this));
  }
